{
  "db_name": "MySQL",
  "query": "\n            SELECT DATE_ADD(?, INTERVAL (SELECT nudge FROM channels WHERE id = ?) SECOND) AS `utc_time`\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "utc_time",
        "type_info": {
          "type": "Datetime",
          "flags": "BINARY",
          "max_size": 26
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      true
    ]
  },
  "hash": "8ebe13b1c531f199ee8e67eff66e1fdf3a08c4027db0fed0390b8ec2a3e5241e"
}
